/* FRAME AREA */
		/*.frame-area {
		  display: block;
		  width: 100%;  /* RESPONSIVE WIDTH */
		  max-width: 1600px;
		  height: 182px;
		  overflow: none;  /* EDIT TO hidden FOR NO SCROLLBAR */
		  /*border: #999999 1px solid;*/
		  background: #FFF;
		  margin: 0px;
		  padding: 0px;
		  }*/
		@media (min-width: 770px){
			.frame-area {
			width: 100%;
			  height: 230px;
			}
		}
		@media (min-width: 790px){
			.frame-area {
			width: 100%;
			  height: 220px;
			}
		}
		@media (min-width: 885px){
			.frame-area {
			width: 100%;
			height: 220px;
			}
		}
		@media (min-width: 900px){
			.frame-area {
			width: 100%;
			  height: 250px;
			}
		}
		@media (min-width: 910px){
			.frame-area {
			width: 100%;
			 height: 255px;
			}
		}
		@media (min-width: 930px){
			.frame-area {
			 height: 250px;
			}
		}
		@media (min-width: 950px){
			.frame-area {
			  height: 250px;
			}
		}
		@media (min-width: 1000px){
			.frame-area {
			  height: 250px;
			}
		}
		@media (min-width: 1600px){
			.frame-area {
			width: 100%;
			  height: 254px;
			}
		}